body{
    background-image: url("../../images/backgrounds/ddd_division_splash.jpg");
    background-size: cover;

}
#container {
    height: 95vh;
    justify-content: left;
    text-align: left;
    background-color: transparent;
}
#logo {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#logo span {
    width: fit-content;
    font-style: italic;
}
#form_back {
    width: 75% ;
    margin: auto;
    padding:10px;
    border: 10px solid orange ;
    background-color: white;
    box-shadow: 2px 2px 4px #888;
    border-radius: 30px;

}
.intro-row {
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
    justify-content: space-between;
    width: 50%;
}
.next-arrow {
    font-size:2em;
}
.next-arrow:before {
    content: "\27A1\FE0F"; /* Right arrow in Unicode (emoji) */
}
#userform {
    display: flex;
    width:80%;
    margin: auto;
}

#newPlayerForm {
    padding: 20px;
}

#oldPlayerForm {
    padding: 20px;
}
#greeting {
    font-size: 3.5vw;
    text-align: center;
}
#version {
    display: inline-block;
    float: right;
    padding: 2px;
}
#welcomeText{
    font-size: 2.5em;

}
#credits{
    position: relative;
    left: 60vw;
    bottom: 6vh;
}
p {
    font-size: 2vw;
}

#logo {
    width: 300px;
}

#newuserform {
    font-size: 0.5rem;
}

.showPasswordText {
    font-size: 1rem;
}